Description: add a use Irssi::TextUI to rotator.pl,
Forwarded: no
Author: ""
Last-Update: 2010-05-12
--- a/scripts/rotator.pl
+++ b/scripts/rotator.pl
@@ -3,6 +3,7 @@
 use strict;
 
 use vars qw($VERSION %IRSSI);
+use Irssi::TextUI;
 
 $VERSION="0.2.1";
 %IRSSI = (
